

    <div id="www" >
        <img class="slider-images" src="http://placekitten.com/400/400" >
        <div class="green1">

        </div>



        <div class="green2">

        </div>
    </div>



    <div id="www" >
        <img class="slider-images" src="http://placekitten.com/450/450" >
        <div class="y1">

        </div>



        <div class="y2">

        </div>
    </div>

    <div id="www" >
        <img class="slider-images" src="http://placekitten.com/450/450" >
        <div class="y1">

        </div>



        <div class="y2">

        </div>
    </div>

    <div id="www" >
        <img class="slider-images" src="http://placekitten.com/450/450">
        <div class="red1">

        </div>



        <div class="red2">

        </div>
    </div>

    <div id="www" >
        <img class="slider-images" src="http://placekitten.com/450/450" >
        <div class="lightGreen">

        </div>



        <div class="lightGreen2">

        </div>
    </div>

    <div id="www" >
        <img class="slider-images" src="http://placekitten.com/450/450" >
        <div class="orange">

        </div>



        <div class="orange2">

        </div>
    </div>

    <div id="www" >
        <img class="slider-images" src="http://placekitten.com/450/450" >
        <div class="blue">

        </div>



        <div class="blue2">

        </div>
    </div>

    <div id="www" >
        <img class="slider-images" src="http://placekitten.com/450/450" >

        </div>



        <div class="purple2">

        </div>
    </div>

    <div id="www" >
        <img class="slider-images" src="http://placekitten.com/450/450">
        <div class="lavender">

        </div>



        <div class="lavender2">

        </div>
    </div>
   



